actions: []
api_documentation: http://docs.ros.org/en/noetic/api/gtsam/html
authors: ''
brief: ''
bugtracker: ''
depends: []
depends_on:
- rtabmap
description: gtsam
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__gtsam__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__gtsam__ubuntu_focal_amd64
license: BSD-3-Clause, BSD-3-Clause, BSD-3-Clause, MPL-2.0, MIT, Apache-2.0, MPL-2.0
maintainer_status: developed
maintainers: "Frank Dellaert <gtsam@lists.gatech.edu>, Fan Jiang <fan.jiang@gatech.edu>,\
  \ Jos\xE9 Luis Blanco-Claraco <jlblanco@ual.es>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__gtsam__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__gtsam__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__gtsam__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__gtsam__ubuntu_focal_arm64__binary
repo_name: gtsam
repo_url: ''
srvs: []
timestamp: 1716561609.7869642
url: ''
vcs: git
vcs_uri: https://github.com/borglab/gtsam.git
vcs_version: develop
